/* カート */
.ec-cartRole .ec-cartRole__totalAmount,
.ec-totalBox .ec-totalBox__paymentTotal .ec-totalBox__price, .ec-totalBox .ec-totalBox__paymentTotal .ec-totalBox__taxLabel{
    color: var(--color-red);
}
.ec-cartRole .ec-cartRole__actions{
    width: 100%;
}

/* プログレスバー */
.ec-progress .ec-progress__number{
    background: var(--color-white);
    border: 1px solid var(--color-main);
    color: var(--color-main);
}
.ec-progress .is-complete .ec-progress__number{
    background: var(--color-main);
    color: var(--color-white);
}
.ec-progress .is-complete .ec-progress__label{
    color: var(--color-main);
}
.ec-progress .ec-progress__item:after{
    background: var(--color-main);
}

.ec-cartRole__actions a {
    margin-left: auto;
}
@media screen and (max-width:767px){
    .ec-cartRole__actions a{
        margin-right: auto;
    }
}

/* 注文手続き */
.ec-totalBox__btn button, .ec-totalBox__btn a {
    max-width: none;
    width: 100%;
}

/* お届け先変更 */
.ec-AddAddress__actions{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

/* 注文フローで非表示 */
.footer-top{
    display: none;
}
.footer-bottom{
    border-top: 1px solid var(--color-main);
}